Fedora 15, new and exciting plans

Kevin Kofler kevin.kofler at chello.at
Tue Nov 23 19:17:16 UTC 2010


Adam Williamson wrote:

> On Tue, 2010-11-23 at 18:23 +0100, Kevin Kofler wrote:
>> It might not to work for proprietary drivers, but that's those drivers'
>> problem. KDE basically requires XRandR since at least 4.0.
>> 
> 
> this is a fairly new thing, AIUI:
> 
> http://mjg59.livejournal.com/127103.html

I know it's a fairly recent XRandR feature. But it's also part of KDE's 
track record to always require the latest XRandR spec. :-) As long as the 
drivers actually in Fedora support that, I'm fine with it.

        Kevin Kofler



More information about the devel mailing list